@CHARSET "UTF-8";
/*총미납회원, 총미납금액*/
.title_tatal {background:#fff; height:45px; width:100%; margin-top:2px; line-height:45px;} 
.title_tatal span:first-child {margin-left:8px; padding-right:9px; 
                             border-right:1px solid #d8d8d8;}
.title_tatal span:last-child {margin-left:4px;}
.title_tatal span strong {color:#24a1ed; font-size:15px;}


.detail_unpayment{position:relative; top:0; width:100%; background:#fff; box-sizing:border-box; z-index:1; margin-top:2px;
                 margin-bottom:80px;}
.detail_unpayment .list_dm{}
.detail_unpayment .list_dm li{border-bottom:1px solid #dbeaf4; background-color:#fff; overflow:hidden; 
                             box-sizing:border-box;}
.detail_unpayment .list_dm li a{display:block}
.detail_unpayment .list_dm li a:after{content:""; display:block; height:0; clear:both; visibility:hidden;}

/*이름, 총미납금액 좌측정렬*/
.detail_unpayment .list_dm .item{padding-left:10px;  padding-top:14px; float:left; padding-bottom:15px;}
.detail_unpayment .list_dm .item .name {font-size:14px; font-weight:bold; color:#333; 
                                       overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
                                        width:73px; display:block;}  
/*날짜, 구분, 미납금 우측정렬*/                                
.detail_unpayment .list_dm .d_value{float:right; }
.detail_unpayment .list_dm .d_value div {border-bottom:1px dotted #dddddd; padding:13px 0px;
                                       width:235px; overflow:hidden; position:relative;}                                       
.detail_unpayment .list_dm .d_value div:last-child {border:none;} 

.detail_unpayment .list_dm .d_value div .date {font-size:14px; color:#333; padding-right:7px;
                                               padding-top:1px; display:block; float:left; } 
.detail_unpayment .list_dm .d_value div .each-unpay {font-size:15px; font-weight:300; color:#666;  
                                                 display:block; float:right; }                                                
.detail_unpayment .list_dm .d_value div .each-unpay strong{font-size:15px; font-weight:bold; color:#24a1ed}                                               
.detail_unpayment .list_dm .d_value div .payment-section {font-size:14px; font-weight:bold; float:right;
                                                       color:#f94b9a; width:50px; overflow:hidden; 
                                                       text-overflow:ellipsis; white-space:nowrap;
                                                       margin-left:5px; margin-right:2px;}   
                                                                                               
/*총미납금이 나오는 경우*/ 
.detail_unpayment .list_dm .item2{padding-left: 10px; padding-top: 18px; overflow: hidden; padding-bottom: 15px; position: relative;}
.detail_unpayment .list_dm .item2 .name {font-size:14px; font-weight:bold; color:#333; 
                                       overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
                                        width:73px; display:block; float:left; }                                                                     
.detail_unpayment .list_dm .item2 .total-unpay {font-size:15px; font-weight:bold; color:#24a1ed; 
                                              position:absolute; top:17px; left:97px; display:block; float:left; }  

                                                                                             
/*등록된 내용이 없을 경우*/                                      
.detail_member3{position:relative; top:0; width:100%; box-sizing:border-box; z-index:1; margin-top:15px; margin-bottom:30px;}
.detail_member3 .empty_sum{display:flex; justify-content:center; align-items:center; width:100%; height:calc(100vh - 250px)}
.detail_member3 .empty_sum .section_msg{text-align:center}
.detail_member3 .empty_sum .section_msg .ico1{width:26px; height:26px; margin:0 auto; background:url(../images/common/ico_plus6.png) no-repeat 0 0; background-size:26px 26px}
.detail_member3 .empty_sum .section_msg p{margin-top:11px; font-size:14px; font-weight:300; color:#949494; line-height:22px;}
.detail_member3 .empty_sum .section_msg .btn_rgt{width:153px; height:41px; margin:20px auto 0; border:1px solid #a4ceeb; border-radius:20px; background:#fff; box-sizing:border-box}
.detail_member3 .empty_sum .section_msg .btn_rgt a{display:block;  line-height:41px; text-align:center; background:url(../images/common/ico_plus1.png) no-repeat 12px 8px; background-size:23px 23px}
.detail_member3 .empty_sum .section_msg .btn_rgt span{display:inline-block; padding-left:22px; font-size:15px; color:#56b3fb}                                   
 
/*개인별 회비조회*/
.detail_unpayment .tit_cate {padding: 15px ; margin:15px 0;}
.detail_unpayment .tit_cate .sec {overflow: hidden;}
.detail_unpayment .tit_cate .sec:first-child {margin-bottom:10px;}
.detail_unpayment .tit_cate .sec .ahead {float:left; margin-top:10px; margin-right:10px; font-size: 15px; font-weight:bold; letter-spacing:0.05em;}
.detail_unpayment .tit_cate .sec .names {width:30%; float:left; }
.detail_unpayment .tit_cate .sec .names select { width:100%; height:37px; background:#fff; border:1px solid #eaeaea; font-size:15px; padding:2px 0 0 10px;}
.detail_unpayment .tit_cate .sec .unpay {float:right; margin-top:10px; margin-right:10px; font-size: 15px; font-weight:bold; letter-spacing:0.05em;}
.detail_unpayment .tit_cate .sec .unpay_money {float:right; background:#fff; border:1px solid #eaeaea; width:30%; height:37px; font-size:15px; text-align:center; line-height:37px;}
.detail_unpayment .tit_cate .sec .money_monthly {float:right; width:82.5%; height:37px; background:#fff; border:1px solid #eaeaea; font-size:15px; line-height:37px; padding-left:38px; box-sizing:border-box; background:#fff url(../images/common/icon_money_delay.png) no-repeat 5px 0px; background-size:30px 30px}

.detail_unpayment .tit_cate .sec .date {letter-spacing:0.13em; float:left; margin-top:10px;  font-size: 15px; font-weight:bold;}
.detail_unpayment .tit_cate .sec .ahead_con {float:right; width:84%; position:relative; overflow:hidden;}  
.detail_unpayment .tit_cate .sec .ahead_con .date_wrap {float:left; width:45%; position:relative;} 
.detail_unpayment .tit_cate .sec .ahead_con .date_wrap2 {float:right; width:45%; position:relative;}                           
.detail_unpayment .tit_cate .sec .ahead_con .date_wrap #searchStart {width:100%; height:42px; font-size:14px; color:#333; background:#fff; border:1px solid #eaeaea; font-weight:normal; padding-left:35px; display:block; box-sizing:border-box;} 
.detail_unpayment .tit_cate .sec .ahead_con .date_wrap2 #searchEnd {width:100%; height:42px; font-size:14px; color:#333; background:#fff; border:1px solid #eaeaea; font-weight:normal; padding-left:35px; display:block; box-sizing:border-box;} 
.detail_unpayment .tit_cate .sec .ahead_con span {width:10%; margin:0 auto; text-align:center; display:inline-block; box-sizing:border-box; height:42px; line-height:42px;}
.detail_unpayment .tit_cate .sec .ahead_con img {width:20px; height:20px; position:absolute; top:10px; left:10px;} 
.detail_unpayment .tit_cate .sec .date_wide {float:right; width:82.5%;}
.detail_unpayment .tit_cate .sec .date_wide select { width:100%; height:37px; border:1px solid #eaeaea; font-size:15px; padding:2px 0 0 33px; background:#fff url(../images/common/ico_calendar1.png) no-repeat 10px center; background-size:20px 20px}

/*개인별 회비조회 수정본*/
.detail_unpayment .whole_moneySearch {width:100%; border-top:1px solid #dbeaf4;}
.detail_unpayment .whole_moneySearch li {border-bottom:1px solid #dbeaf4; padding:0 8px; width:100%; box-sizing:border-box;}

.detail_unpayment .whole_moneySearch p {font-size:15px;}
.detail_unpayment .whole_moneySearch .title {overflow:hidden; width:100%; background: #f6f6f6;}
.detail_unpayment .whole_moneySearch .title p {float: left; width:25%; text-align:center; padding: 13px 0 11px 0; letter-spacing: 0.1em; font-size: 15px; font-weight:bold; box-sizing:border-box;}
.detail_unpayment .whole_moneySearch .title p:nth-child(3) {border-left:1px solid #dbeaf4;}

.detail_unpayment .whole_moneySearch .only_one {overflow:hidden; width:100%;}
.detail_unpayment .whole_moneySearch .only_one p { float: left; width:25%; padding:12px 0 10px 5px; box-sizing:border-box;}
.detail_unpayment .whole_moneySearch .only_one p:nth-child(3) {border-left:1px solid #dbeaf4; }
.detail_unpayment .whole_moneySearch .only_one p:nth-child(2) {text-align:right; padding:12px 10px 10px 0; color: #4da7ec;}
.detail_unpayment .whole_moneySearch .only_one p:nth-child(4) {text-align:right; padding:12px 5px 10px 0; color: #d34d41;}

.detail_unpayment .whole_moneySearch .over_two {width:100%; overflow:hidden; }
.detail_unpayment .whole_moneySearch .over_two .left {width:50%; overflow:hidden; float:left; }
.detail_unpayment .whole_moneySearch .over_two .left div {float:left; width:50%; padding:12px 0 10px 5px; box-sizing:border-box;}
.detail_unpayment .whole_moneySearch .over_two .left .blue_money {text-align:right; padding:12px 10px 10px 0; color: #4da7ec; font-size:15px;}

.detail_unpayment .whole_moneySearch .over_two .right {width:50%; float:left;}
.detail_unpayment .whole_moneySearch .over_two .right div {overflow:hidden; border-bottom:1px solid #d8d8d8; box-sizing:border-box; border-left:1px solid #d8d8d8;}
.detail_unpayment .whole_moneySearch .over_two .right div:last-child {border-bottom:none; box-sizing:border-box;}
.detail_unpayment .whole_moneySearch .over_two .right div span {width:50%; display:block; float:left; padding:12px 0 10px 5px; box-sizing:border-box;}
.detail_unpayment .whole_moneySearch .over_two .right div span:nth-child(2) {text-align:right; padding:12px 5px 10px 0; color: #d34d41;}
.detail_unpayment .whole_moneySearch .total p {font-weight:bold;}
.detail_unpayment .whole_moneySearch .total .sum {padding-left:15px;}


     
                                       
                                                                                                